body{font-family: "microsoft yahei";position: relative;}
.jt_cenbox{width: 1160px;margin: 0 auto}
.jt_banner{width: 1160px;height: 80px;overflow: hidden;}
.jt_banner li img{display: block;width: 1160px;height: 80px;float: left;}

.jt_newlist{width: 680px}
.jt_picletter{width: 460px;}

.jt_focusbox { position: relative; width: 460px; height: 277px; /* overflow: hidden; */ font: 12px/1.5 verdana, geneva, sans-serif; text-align: left;}
.jt_focusbox .pic{height:250px}
.jt_focusbox .pic img { width: 460px;height: 277px; display: block; z-index: 999;}
.jt_focusbox .pic li{height: 270px;}
.jt_focusbox .txt-bg { position: absolute; bottom: 0px; z-index: 1; height: 35px; width: 460px;  background: #333; filter: alpha(opacity=40); opacity: 0.4; overflow: hidden; }
.jt_focusbox .txt { position: absolute; bottom: 0px; z-index: 2; height: 35px; width: 460px; overflow: hidden; }
.jt_focusbox .txt li{ height:35px; line-height:35px; position:absolute; bottom:-35px; text-align: center;}
.jt_focusbox .txt li a{ display: block; color: white; padding: 0 0 0 10px; font-size: 16px; text-decoration: none; text-align: center; width: 460px;}
.jt_focusbox .preva{background: url(../images0926/prev.png) no-repeat;width: 45px;height: 70px;display:  block;position:  absolute;top: 90px;left: 0;}
.jt_focusbox .nexta{background: url(../images0926/next.png) no-repeat;width: 45px;height: 70px;display: block;position: absolute;top: 90px;right: 0;}


.jt_lettersearch{background: #ecf2fb;padding: 12px 20px 20px 20px}
.jt_lettersearch h4{font-size: 18px;color: #f33333;background: url(../images0926/wensou1.jpg) no-repeat 0 0;padding: 0 0 0 37px;}
.jt_letter{padding: 10px 0 0 0;}
.jt_letter .sotxt{width: 280px;height: 36px;border: 0;padding: 0 0 0 20px;display: block;float: left;margin: 0 10px 0 0;outline:none;font-size:  14px;color: #666;}
.jt_letter .jsumit{border: 0;height: 36px;background: #f33333;color: #fff;width: 100px;font-size: 16px;}

.jt_list1{}
.jt_list1 h2{background: #ecf2fb;line-height: 32px;zoom:1;}
.jt_list1 h2 b{background:url(../images0926/yy1.png) no-repeat center center;display: block;float: left;width: 136px;font-size: 18px;color: #ffffff;font-weight: 100;text-align: center;margin-right: 30px;}
.jt_list1 h2:after{content:""; display:block;clear:both;}
.jt_list1 h2 span{color: #333333;font-size: 18px;float:left;height: 32px;line-height: 32px;background: #f33333;text-align:  center;padding: 0 17px;}
.jt_list1 h2 a{color: #666666;font-size:14px;float:right;padding: 0 5px 0 0;}
.jt_list1 h2 span a{color: #010a0e;font-size:18px;float:left;padding: 0 5px 0 0;}
.jt_list1 h2 .on a{color: #ffffff;cursor:  pointer;background: #f33333;}

.jt_sibs h2,.jt_zhengws h2{}
.jt_sibs h2 span,.jt_zhengws h2 span{background: #ecf2fb; color: #333}
.jt_sibs h2 span.on,.jt_zhengws h2 span.on{color: #ffffff;cursor:  pointer;background: #f33333;}

.jt_list1 ul{border-top:0px #e8ecf2 solid;/* padding-left:5px; */}
.jt_list1 li{padding-left: 20px;background: url(../images0926/dian1.png) no-repeat 5px 15px;line-height: 35px;zoom:1;overflow: hidden;*line-height: 32px;}
.jt_list1 li:after{content:""; display:block;clear:both;}
.jt_list1 li a{color: #333;float:left;font-family: "microsoft yahei";font-size: 15px;}
.jt_list1 li a:hover{ color:#ec0000;}
.jt_list1 li span{color: #888;float:right;padding: 0 5px 0 0;font-size: 15px;}



.xjiasbd{border: 1px #e6e5e5 solid;border-top: 0;height: 297px;overflow: hidden;}
.ulxzxijlist{width: 740px;margin:  0 auto;}
.ulxzxijlist li{background: none;padding: 0;}
.ulxzxijlist li span{float: left;color: #333;background: url(../images0926/xian2.jpg) repeat-x left bottom;height: 34px;line-height: 33px;}
.ulxzxijlist .tits {margin: 0 0 6px 0;}
.ulxzxijlist .tits span{height:  46px;line-height: 46px;border-bottom: 2px #e6e5e5 solid;background:  none;}


.ulxzxijlist .tits .jtnumber{width: 130px;padding: 0 0 0 5px;}
.ulxzxijlist .tits .jtmsgtit{width: 330px;text-align:  left;padding: 0 0 0 50px;}
.ulxzxijlist .tits .jtrestime{width: 120px;}
.ulxzxijlist .tits .jtprstate{width: 95px;}

.ulxzxijlist li .jtnumber{width: 130px;padding: 0 0 0 5px;text-align:  center;}
.ulxzxijlist li .jtmsgtit{width: 350px;padding: 0 0 0 30px;}
.ulxzxijlist li .jtrestime{width: 120px;text-align:  center;}
.ulxzxijlist li .jtprstate{width: 95px;text-align:  center;}
.woolen ul{border: 1px #e6e5e5 solid;border-top: 0;padding: 5px 0 2px 15px;}
.jt_list1 h2 .te_p{color: #ffffff;}























.zhengwe{}
.wztp{font-family: "microsoft yahei";line-height: 28px;font-size: 15px;}
.wztp .tltx{font-family: "microsoft yahei";text-align: center;color:#3068ab;font-weight: bold;height: 80px;font-size: 25px;line-height: 80px;}
.wztp .des{font-family: "microsoft yahei";text-align: center;height: 30px;font-size: 14px;line-height: 25px;border-bottom: 1px #e1e4e6 solid;}
.wztp h4{font-family: "microsoft yahei";color: #316aad;font-size: 14px;font-weight: bold;border-bottom: 1px #e1e4e6 solid;height: 40px;line-height: 40px;padding: 30px 0 0 0;}
.wztp .bioand{}
.xydbid{padding: 15px 0 0 0;overflow: hidden;}
.xydbid span{width: 50px;font-size: 14px;font-family: "microsoft yahei";text-align:right;display: block;float: left;height: 30px;line-height: 30px;color: #333;font-weight: bold;}
.xydbid input{width: 210px;height: 38px;border: 1px #e6e6e6 solid;background: #fff}
.xydbid span b{color: #c00;font-weight: 100;}
.xydbid select{width: 120px;height: 38px;border: 1px #e6e6e6 solid;background: #fff;font-size: 16px;}
.xydbid .btit{width: 170px;height: 30px;border: 1px #e6e6e6 solid;background: #fff;}
.xydbid textarea{width: 915px;height: 135px;border: 1px #e6e6e6 solid;background: #fff;}
.bioand .ann{width: 175px;margin: 35px auto;height: 35px;}
.bioand .ann a{font-weight: bold;text-decoration:none;width: 80px;text-align: center;line-height: 35px;display: block;font-size: 14px;font-family: "microsoft yahei";color: #fff;background: #326aae; border-radius:8px;}
.bioand .ann .qux{background: #fff;color: #333;border: 1px #d5dadf solid;}
.chaxtit{background: #f5f6f7;border-bottom: 2px #346fb2 solid;line-height: 50px;color: #2e66a9;font-size: 16px;font-weight: bold;font-family: "microsoft yahei";padding: 0 0 0 20px;}

.page {text-align: center;clear: both;background: #fff;line-height: 45px;font-family: "microsoft yahei";    padding: 20px 0;}
.page a {padding: 2px 10px;color: #428bca;font-size: 16px;font-family: "microsoft yahei";margin: 0 7px 0 0;border: 1px #428bca solid;border-radius: 4px;}
.page a.cur {background: #428bca;color: #fff;}
.page span {color: #656565;font-size: 14px;padding: 0 0 0 10px;}